@charset "UTF-8";

body {
	font: 15pt     /normal Arial, Helvetica, sans-serif;
	background-color: #FFF;
	color: #00235B;
}
img.minpic{
		height: 20px;
}
.werbung{
	padding-top: 10px;
	padding-bottom: 10px;
	align: center;
}

div#newmarker{
	text-align: center;
	color: red;
	background-color: #00317F;
}
div#sfehler {
	background-color: yellow;
	color: red;
	text-align: center;
}

div#bl_00 {
	clear: both;
	display: none;
}
div#bl_1 {
	clear: both;
}
div#bl_2 {
	clear: both;
	display: none;
}
div#bl_3 {
	clear: both;
	display: none;
}
div#bl_4 {
	clear: both;
	display: none;
}
div#bl_5 {
	clear: both;
}
div#bl_52 {
	clear: both;
	display: none;
}
div#bl_6 {
	clear: both;
	display: none;
}
div#bl_62 {
	clear: both;
	display: none;
}

#plus1{
	display: none;
}
#plus2{
	display: none;
}
#plus3{
	display: none;
}
#plus4{
	display: none;
}
input.show {
	
	border: none;
	background: transparent;
	
}

div.sp1 {
	width: 5%;
	min-height: 100%;
	height: auto;
	height: 100%;
	float: left;
	text-align: center;
	vertical-align: middle;
	
}
div.sp2 {
	width: 95%;
	float: right;
}
div.sp20 {
	width: 100%;
	float: left;
	clear: both;
}
div.sp20a {
	margin: 30px;
	float: left;
	clear: both;
	color: #FF0000;
}
div.sp21 {
	width: 20%;
	height: 25px;
	float: left;
}
div.sp22 {
	width: 80%;
	height: 25px;
	float: left;
	
}


fieldset#v0 {
	
	background: #00317F;
	clear: both;
   	border: #00317F;
	font: 15pt     /normal Arial, Helvetica, sans-serif;
	font-size: 150%;
	font-weight: bold;
	text-align: center;
	
}
fieldset#fbl_1 {
	border: 1px groove #000 !important;
	padding: 0 0.5em 0.5em 0.5em !important;
    margin: 0 0 0 0 !important;
    -webkit-box-shadow:  0px 0px 0px 0px #000;
            box-shadow:  0px 0px 0px 0px #000;
	background: #c6e0f4;
	clear: both;
	font: 15pt     /normal Arial, Helvetica, sans-serif;
}
fieldset#fbl_2 {
	border: 1px groove #000 !important;
	padding: 0 1.0em 1.0em 1.0em !important;
    margin: 0 0 0 0 !important;
    -webkit-box-shadow:  0px 0px 0px 0px #000;
            box-shadow:  0px 0px 0px 0px #000;
	background: #c6e0f4;
	clear: both;
	font: 15pt     /normal Arial, Helvetica, sans-serif;
}
fieldset.anh {
	border: 1px groove #000 !important;
	padding: 0 1.0em 1.0em 1.0em !important;
    margin: 0 0 0 0 !important;
    -webkit-box-shadow:  0px 0px 0px 0px #000;
            box-shadow:  0px 0px 0px 0px #000;
	background: #c6e0f4;
	clear: both;
	font: 15pt     /normal Arial, Helvetica, sans-serif;
}

fieldset.tarif {
	border: 2px groove #e47008 !important;
	padding: 0 1.5em 1.5em 1.5em !important;
    margin: 0 0 0 0 !important;
    -webkit-box-shadow:  0px 0px 0px 0px #000;
            box-shadow:  0px 0px 0px 0px #000;
	background: #c6e0f4;
	clear: both;
	font: 15pt     /normal Arial, Helvetica, sans-serif;
	
}
fieldset.blockt1 {
	border: 1px groove #000 !important;
	padding: 0 1.0em 1.0em 1.0em !important;
    margin: 0 0 0 0 !important;
    -webkit-box-shadow:  0px 0px 0px 0px #000;
            box-shadow:  0px 0px 0px 0px #000;
	background: #c6e0f4;
	clear: both;
	font: 15pt     /normal Arial, Helvetica, sans-serif;
	
}
fieldset.blockt2 {
	border: 1px groove #000 !important;
	padding: 0 1.0em 1.0em 1.0em !important;
    margin: 0 0 0 0 !important;
    -webkit-box-shadow:  0px 0px 0px 0px #000;
            box-shadow:  0px 0px 0px 0px #000;
	background: #c6e0f4;
	clear: both;
	font: 15pt     /normal Arial, Helvetica, sans-serif;
	
}
fieldset.blockt3 {
	border: 1px groove #000 !important;
	padding: 0 1.0em 1.0em 1.0em !important;
    margin: 0 0 0 0 !important;
    -webkit-box-shadow:  0px 0px 0px 0px #000;
            box-shadow:  0px 0px 0px 0px #000;
	background: #c6e0f4;
	clear: both;
	font: 15pt     /normal Arial, Helvetica, sans-serif;
	
}
fieldset.blockt4 {
	border: 1px groove #000 !important;
	padding: 0 1.0em 1.0em 1.0em !important;
    margin: 0 0 0 0 !important;
    -webkit-box-shadow:  0px 0px 0px 0px #000;
            box-shadow:  0px 0px 0px 0px #000;
	background: #c6e0f4;
	clear: both;
	font: 15pt     /normal Arial, Helvetica, sans-serif;
	
}

fieldset#gesamt {
	border: 1px groove #000 !important;
	padding: 0 1.4em 1.4em 1.4em !important;
    margin: 0 0 0 0 !important;
    -webkit-box-shadow:  0px 0px 0px 0px #000;
            box-shadow:  0px 0px 0px 0px #000;
	background: #c6e0f4;
	clear: both;
	font: 15pt     /normal Arial, Helvetica, sans-serif;
	border-color: #e47008;

}
div.ueberschrift1 {
    background: #00317F;
    color: #e47008;
    font-size: 110%;
    font-weight: bold;
    text-align: center;
    width: 100%;
}
div.ueberschrift2 {
    background: #00317F;
    color: #e47008;
    font-size: 100%;
    text-align: center;
    width: 100%;
}
div#ueberschrift2 {
    background: #00317F;
    color: #e47008;
    font-size: 110%;
    font-weight: bold;
    text-align: center;
    width: 100%;
}
div#ueberschrift3 {
    background: #00317F;
    color: #FFF;
    font-size: 110%;
    font-weight: bold;
    text-align: left;
    width: 100%;
}
div#ueberschrift41 {
    background: #00317F;
    color: #FFF;
    font-size: 110%;
    font-weight: bold;
    text-align: left;
    width: 12%;
    float: left;
}
div#ueberschrift42 {
    background: #00317F;
    color: #FFF;
    font-size: 110%;
    font-weight: bold;
    text-align: left;
    width: 15%;
    float: left;
}
div#ueberschrift43 {
    background: #00317F;
    color: #FFF;
    font-size: 110%;
    font-weight: bold;
    text-align: left;
    width: 25%;
    float: left;
}
div#ueberschrift44 {
    background: #00317F;
    color: #FFF;
    font-size: 110%;
    font-weight: bold;
    text-align: left;
    width: 25%;
    float: left;
}
div#ueberschrift45 {
    background: #00317F;
    color: #FFF;
    font-size: 110%;
    font-weight: bold;
    text-align: left;
    width: 13%;
    float: left;
}
div#ueberschrift46 {
    background: #00317F;
    color: #FFF;
    font-size: 110%;
    font-weight: bold;
    text-align: left;
    width: 10%;
    float: left;
}
button.xbutton{
	width: 160px;
}
.wsmall1{
	width: 60%;
	font-size: 85%;
	float: left;
}
.wsmall2{
	width: 40%;
	font-size: 85%;
	float: left;
	text-align: right;
}
.textplus{
	font-size: 120%;
}
.class80{
	
	display: block;
    margin-left: auto;
    margin-right: auto;
    max-width: 80%;
    height: auto;
}

div.szeile{
    background: #c6e0f4;
    width: 100%;
    clear: both;
}
div.szeileh{
    background: #c6e0f4;
	padding-top: 5px;
    width: 100%;
	height: 45px;
	clear: both;
}
div.sline1{
    width: 12%;
    float: left;
}
div.sline2{
    width: 15%;
    float: left;
}
div.sline12{
	background: #c6e0f4;
    width: 55%;
    float: left;
}
div.sline13{
	width: 35%;
	background: #c6e0f4;
	float: left;
}
div.sline13r{
	padding-right: 5px;
	width: 30%;
	float: left;
	background: #c6e0f4;
	text-align: right;
}
div.sline14{
	width: 45%;
	float: left;
}
div.sline15{
	width: 20%;
	float: left;
	text-align: right;
}
div.sline16{
	width: 60%;
	float: left;
}
div.sline17{
	width: 70%;
	background: #c6e0f4;
	float: left;
}
.vsumme{
	border-top: solid;
	
}
.nsumme{
	border-bottom: double;

}
textarea#bemerkungen{
	width: 97%;
	resize: none;
    overflow: auto;
}
div.sline3{
    width: 25%;
    float: left;
}
div.sline4{
    width: 25%;
    float: left;
}
div.sline4h{
    width: 30%;
	
    float: left;
}
div.sline5{
    width: 13%;
    float: left;
}
div.sline6{
    width: 10%;
    clear: both;
}

div.wue2{
	width: 100%;
	background: #00317F;
	color: #FFF;
	font-size: 110%;
	font-weight: bold;
	text-align: center;

}
.wline{
	background: #c6e0f4;
}
div#sline{
	width: 100%;
}
div#slinel{
	width: 60%;
	float: left;
	}
div#sliner{
	width: 40%;
	float: right;
}
div.waln{
	width: 60%;
	float: left;
	padding-left: 5px;
}
div.warn{
	width: 40%;
	float: right;
	text-align: right;
	padding-right: 5px;
}

legend {
	background: #c6e0f4;
	font: 15pt     /normal Arial, Helvetica, sans-serif;
	width:inherit; /* Or auto */
    padding:0 10px; /* To give a bit of padding on the left and right */
    border-bottom:none;
}

div#bu_ue {
	text-align: center;
	font-weight: bold;
	color: #e47008;
	background: #00317F;
	font: 25pt     /normal Arial, Helvetica, sans-serif;
	}
div#bu_s1 {
	background: #c6e0f4;
	width: 110px;
	float: left;
}
div#bl_s1{
	width: 100%;
	margin: 0;
	padding: 0;
}
div#bl_s11 {
	width: 50%;
	float: left;

}
div#bl_s12 {
	width: 50%;
	float: right;

}

div#bu_s2 {
	background: #c6e0f4;
	width: 100%

	float: left;
}
div#bl_s2{
	width: 100%;
}
div#bl_s21 {
	width: 50%;
	float: left;

}
div#bl_s22 {
	width: 50%;
	float: right;

}
div#bu_s30 {
	
}
div.bu_s31 {
	height: 25px;
}
div.bu_s32 {
	height: 25px;
}
div#bl_s31 {
	width: 50%;
	float: left;

}
div#bl_s32 {
	width: 50%;
	float: right;

}

div#bl_s41 {
	width: 200px;
	float: left;

}
div#bl_s42 {
	width: 300px;
	float: right;

}
div.bu_s39_1 {
	min-height: 25px;
	display: none;
	clear: both;
}
div.bu_s39_12 {
	height: 25px;
	display: none;
	clear: both;
}
div.bu_s39_2 {
	height: 25px;
	display: none;
	clear: both;
}
div.bu_s39_22 {
	height: 25px;
	display: none;
	clear: both;
}
div#bu_s2_1 {
	background: #c6e0f4;
	width: 110px;
	height: 25px;
	float: left;
	font: 15pt     /normal Arial, Helvetica, sans-serif;
}
div#bu_s2_2 {
	background: #c6e0f4;
	width: 110px;
	height: 25px;
	float: left;
	clear: both;
	font: 15pt     /normal Arial, Helvetica, sans-serif;
}
div#bu_s2_x {
	background: #c6e0f4;
	width: 110px;
	height: 25px;
	float: left;
	clear: both;
	font: 15pt     /normal Arial, Helvetica, sans-serif;
}
div#bu_s3_1 {
	min-height: 25px;
}
div#bl_s1 {

	
	clear: both;
}
div#bl_s2 {

	
	clear: both;
	display: none;
}
div#bl_s2_0 {

	
	clear: both;
	display: none;
}
div#bl_s3 {

	
	clear: both;
	display: none;
}
div#bl_s4 {

	
	clear: both;
	display: none;
}
div#bl_f1 {
	
	clear: both;
}
div#bl_f2 {
	
	clear: both;
	display: none;
}
div#bl_f21 {
	
	float: left;
}
div#bl_f22 {
	
	float: right;
}
div#bl_f11 {
	width: 200px;
	float: left;
}
div#bl_f12 {
	width: 300px;
	float: right;
}
div#bu_s3_3 {
	background: #c6e0f4;
	height: 25px;
}
div#bu_s3_4 {
	background: #c6e0f4;
}
.zfld {
	text-align: right;
}

div#bl_sub {
	
	clear: both;
}


div.sp1000{
	width: 30%;
	float: left;
}
div.sp1001{
	width: 70%;
	float: right;
}
div.sp1025{
	width: 25%;
	float: left;
}
div.sp1040{
	width: 45%;
	float: left;
}
div.sp1060{
	width: 55%;
	float: left;
}		
div.sp1003{
	width: 50%;
	float: left;
}
div.sp1004{
	width: 50%;
	float: left;
}
div.sp1005{
	width: 30%;
	float: left;
}
div.spsu11{
	width: 120px;
}
input.right{
		text-align: right;
}


.faehrdatum {
font: 15pt     /normal Arial, Helvetica, sans-serif;
width: 130px;
}

.vbox {
font: 15pt     /normal Arial, Helvetica, sans-serif;
}
@media all and (min-width: 992px){

}

@media all and (max-width: 576px){
fieldset#fbl_1 {
	font: 13pt     /normal Arial, Helvetica, sans-serif;
}
body {
	font: 12pt     /normal Arial, Helvetica, sans-serif;
	
}
div.sp1000{
	width: 100%;
	float: left;
	clear: both;
}
div.sp1001{
	width: 100%;
	clear: both;
}
div.sp1003{
	width: 65%;
	float: left;
}
div.sp1004{
	width: 30%;
	float: right;
}
div.sp21 {
	width: 100%;
	height: 25px;
	float: left;
	clear: both;
}
div.sp22 {
	width: 100%;
	height: 25px;
	float: right;
	clear: both;
}
div.sp23 {
	width: 100%;
	height: 25px;
	float: right;
	clear: both;
}


}